![Alt-text](https://github.com/SamanthaHindle/preprint_JournalClub/blob/master/logo.png)

## Preprint JC Review Worksheet

You just discussed a preprint at your last JC and now you want to write up some feedback to the authors? That's awesome! Thank you for 
supporting preprints for the advancement of scientific discovery. Thanks to your feedback the authors will have a chance to enhance the
understanding and quality of the manuscript you just read, for all of us.  

The following material is meant to guide you in writing your own review. Obviously there are many ways to do it – and every scientist has their own "style", but here are a few points we hope will make it easier for you, particulary if you are an early career reseacher (ECR) who doesn't have much experience with writing scientific peer reviwes. Also, don't feel like you have to answer all of these questions; a couple of points are enough, especially if you don't have much time (and we know you don't!). A short comment is better than no comment at all. 

Please submitt an issue or a pull request if you would like to comment or add more to this content. See the 
[CONTRIBUTING.md](https://github.com/SamanthaHindle/preprint_JournalClub/blob/master/CONTRIBUTING.md) file for more info on how to 
contribute. Thank you and happy preprint review writing!

### 1. Overview and take-home messages:   

Write a short (1 paragraph) summary of what the main findings of the research were and how this work has moved the field forward. 
This could take the following structure:  
*“[First author] et al. have made significant advances in [x, y and z] by showing that … In addition, they have bridged the gap in 
our knowledge about how [process i interacts with process ii]. Although this work is of [significant] interest to the field, there 
are some concerns that could be addressed in the next version. These are outlined below.”*  

### 2. Positive feedback:  

As the aim of the Preprint Journal Club is to support the authors by providing constructive feedback, the reviewer(s) should also 
include positive remarks to encourage future posting of preprints. Remember, the authors are human too! To help guide you, here are 
a few questions you might ask yourself after reading the preprint:
* *What result did you find the most interesting and why?*
* *What did you learn from their research that really fascinated you?*
* *Did you think of any future exciting directions this research could take, or future experiments the researchers could try? 
(Note: Try to include experiments that are not critical to this particular preprint but the research area in general.)*
* *Did you learn anything from this preprint that you would include in your future work? Examples could be a new technique, 
a new way of approaching an idea, a certain way of interpreting the type of data, a good way of summarising the results, the 
structure of the manuscript if it is clear and logical, etc.*
* *What ideas for further research are based on the preprint? (Note: This encourages preprint authors for their early sharing and 
promotes openness among reviewers as well.)*

### 3. Major concerns:  

Here you could list 2-3 major concerns about the research (if they exist). This may relate to:  
* *Does the title accurately reflect the results?*
* *Experimental design: were the techniques appropriate for the hypothesis? Were suitable controls included? Were robust statistical 
methods used? Do the results support the authors’ conclusions and, if not, what experiments could address this?*
* *Are there big flaws in the understanding of the current literature and interpretation of the literature that might undermine 
the interpretation of the current results?*

### 4. Minor concerns:  

Here you can mention 3-5 minor concerns that are not critical to the understanding and conclusions of the research, but would improve 
the overall flow or clarity of the manuscript. These concerns might include the following questions:  
* *In general, was the manuscript easy to follow/did it have a logical flow? Were there a lot of typos that needed addressing?*
* *Does the abstract provide a concise summary of the hypotheses and main results?*
* *Were the methods sufficiently detailed to allow the experiments to be repeated?*
* *Were the figures clear and logically arranged? Were the figure legends sufficiently detailed to allow the figures to be 
understood without reading the main text?*
* *Are the figures representative of the data described in the results section?*
* *Did the authors make all their associated data openly available (e.g. sequencing data, coding)?*
* *Did the discussion address how their results move the field forwards?*
* *Were the citations thorough or were key references missing?*
 
 
 

